.rOutline table {
	width: 95%;
	margin-bottom: 5px;
	margin-top: 20px;
}
.rOutline table td {
	font-size: 80%;
	vertical-align: middle;
	padding: 0.5em;
}
.rOutline table th {
}



.halfBox {
	width:100%;
	overflow:auto;
}

.halfLeft {
	width:48%;
	float:left;
}

.halfRight {
	width:48%;
	float:right;
}

